Subject: Re: What about a pdp-8? (was: value of a pdp-11,va)

From: [email-masked] (Charles Lasner)
Date: Tue, 17 Nov 1992 04:48:26 GMT

I am cross-posting this to alt.sys.pdp8 so you can get answers.

cjl

In article <[email-masked]> [email-masked] (John Baldwin) writes:
>In article <[email-masked]>
>	[email-masked] (Tony Duell) writes:
>
>>Actually, the 11/45 has the purple front panel - similar to the 11/70's
>>panel, except for 4 fewer address switches/lights, no 16/18/22 bit
>>indicators, and a re-arrangement of the status lights. 
>> Far from being only suitable as a anchor, the 11/45 was actually faster
>>than the 11/70 on some operationds, and equal speed on the others
>>(assuming bipolar memory on the 45).
>
>
>   Great!  Some PDP-11 owners still out there.
>
>   Okay, I have a similar question.  My new employer is trying to get
>   rid of a PDP-8.  So far, they haven't set a price; they haven't even
>   decided whether to open up for bids or how they want to handle it.
>   To them, its just junk.  I don't think it runs.  What's it worth?
>
>   PS: Anybody know much about restoring such a beast to operational
>   condition?    :-)
>
>
>-- 
>John Baldwin                                        [email-masked]
>Micromeritics, Inc.                                 uupsi!srchtec!johnb
>One Micromeritics Drive                             [email-masked]
>Norcross, Georgia  30093-1877   USA         voice:  1-(404)-662-3601